# Command: testsuite::test_cva

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    testsuite::test_cva - check if cva function works

Synopsis:

    (test_cva) run ->

Description:

      Tests basic properties of cva. Note that the tests
      are directly compiled from the Examples section of
      the documentation which is evaluated by the command
      /validate .
      Future versions of NEST should generate this test
      directly from the Examples section.

      Author:  130603, Diesmann

SeeAlso:

- cva

Source:

    /opt/conda/conda-bld/nest_1512418852064/work/nest-2.12.0/testsuite/unittests/test_cva.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative